Subject: RE: [Syslog] draft-ietf-syslog-transport-tls-01.txt

From: "Rainer Gerhards" <[email-masked]>
Date: Tue, 9 May 2006 18:38:18 +0200

Hi David,

I volunteer to  

> 1) a person to check the grammar?
> 2) a person to check the syslog technical parts?
> 3) a person to check compatibility with the other WG documents?
> 
> We also need general reviews of the document by multiple people.
> 

I can not do
> 4) a person to check the TLS technical parts?
because I am not knowledgable enough about TLS.

I am not sure if I can start this week, but I think I can finish a
review until around end of next week.

Rainer

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog